@font-face {
  font-weight: 300;
  src: url('https://static.tp-link.com/resources/fonts/MyriadProLight/myriadpro-light-webfont.eot');
  src: url('https://static.tp-link.com/resources/fonts/MyriadProLight/myriadpro-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://static.tp-link.com/resources/fonts/MyriadProLight/myriadpro-light-webfont.woff') format('woff'),
         url('https://static.tp-link.com/resources/fonts/MyriadProLight/myriadpro-light-webfont.ttf') format('truetype'),
         url('https://static.tp-link.com/resources/fonts/MyriadProLight/myriadpro-light-webfont.svg#MyriadProLight') format('svg');
  font-weight: normal;
  font-style: normal;
}

.overview-content .cpe510 {
  width: 100%;
  margin: 0 auto;
  font-weight: 300;
  text-align: left;
}

.overview-content .cpe510>div {
  width: 100%;
  min-width: 960px;
  margin: 0 auto;
}

.overview-content .cpe510>div>div {
  width: 960px;
  margin: 0 auto;
}

.overview-content .cpe510 h1,
.overview-content .cpe510 h2[seofix] {
  font-size: 43px;
  line-height: 51px;
  font-weight: lighter;
  font-weight: 300;
}

.overview-content .cpe510 h1>span,
.overview-content .cpe510 h2[seofix]>span {
  font-size: 22px;
  font-weight: 300;
}

.overview-content .cpe510 h1>span,
.overview-content .cpe510 h2[seofix]>span {
  font-size: 56px;
  line-height: 66px;
  font-weight: 300;
}

.overview-content .cpe510 p {
  margin-bottom: 0px;
  font-size: 18px;
  line-height: 28px;
  font-weight: 300;
}

.overview-content .cpe510 p>span {
  font-size: 13px;
  line-height: 17px;
  font-weight: 300;
}

.overview-content .cpe510 p>span>span {
  font-size: 11px;
  line-height: 15px;
  font-weight: 300;
}

.overview-content .cpe510>.a {
  background: url(a.jpg) center 0 no-repeat;
  height: 959px;
}

.overview-content .cpe510>.b {
  background: url(b.jpg) center 0 no-repeat;
  height: 828px;
}

.overview-content .cpe510>.c {
  background: url(c.jpg) center 0 no-repeat;
  height: 825px;
  color: #FFFFFF;
}

.overview-content .cpe510>.d {
  background: url(d.jpg) center 0 no-repeat;
  height: 859px;
  color: #FFFFFF;
}

.overview-content .cpe510>.e {
  background: url(e.jpg) center 0 no-repeat;
  height: 737px;
  text-align: center;
}

.overview-content .cpe510>.f {
  background: url(f.jpg) center 0 no-repeat;
  height: 727px;
  text-align: center;
}

.overview-content .cpe510>.g {
  background: url(g.jpg) center 0 no-repeat;
  height: 875px;
  color: #FFFFFF;
  text-align: center;
}

.overview-content .cpe510>.h {
  background: url(h.jpg) center 0 no-repeat;
  height: 869px;
  color: #FFFFFF;
}

.overview-content .h .emulator {
  font-size: 16px;
  display: block;
  width: 111px;
  height: 30px;
  margin-top: 20px;
  padding-left: 23px;
  background: url(btn.png) 0 0 no-repeat;
  color: #fff;
}

.overview-content .cpe510>.i {
  background: url(i.jpg) center 0 no-repeat;
  height: 582px;
}

.overview-content .cpe510>.b p {
  padding: 0 0 0 7px;
}

.overview-content .cpe510>.b p>span {
  display: block;
  padding: 578px 0 42px 62px;
}

.overview-content .cpe510>.c h1,
.overview-content .cpe510>.c h2[seofix] {
  padding: 97px 0 27px 7px;
}

.overview-content .cpe510>.c p>span {
  display: block;
  padding: 442px 0 19px 698px;
}

.overview-content .cpe510>.c p.span_c>span {
  padding: 0 0 0 586px;
}

.overview-content .cpe510>.d h1,
.overview-content .cpe510>.d h2[seofix] {
  padding: 223px 0 22px 472px;
}

.overview-content .cpe510>.d p {
  padding: 0 0 382px 472px;
}

.overview-content .cpe510>.d .text {
  padding-left: 35px;
}

.overview-content .cpe510>.d .text>p {
  display: inline-block;
  padding-bottom: 0px;
  float: left;
  font-size: 11px;
}

.overview-content .cpe510>.d .span_d {
  padding-left: 142px;
}

.overview-content .cpe510>.e h1,
.overview-content .cpe510>.e h2[seofix] {
  padding: 90px 0 24px 0;
}

.overview-content .cpe510>.e p {
  padding: 0 0 330px 0;
}

.overview-content .cpe510>.e h1>span,
.overview-content .cpe510>.e h2[seofix]>span {
  padding: 0;
  font-weight: normal;
  color: #333333;
}

.overview-content .cpe510>.f h1,
.overview-content .cpe510>.f h2[seofix] {
  padding: 74px 0 24px 0;
}

.overview-content .cpe510>.g h1,
.overview-content .cpe510>.g h2[seofix] {
  padding: 83px 0 25px 0;
}

.overview-content .cpe510>.h h1,
.overview-content .cpe510>.h h2[seofix] {
  padding: 132px 0 24px 0;
}

.overview-content .cpe510>.h p {
  width: 256px;
}

.overview-content .cpe510>.i h1,
.overview-content .cpe510>.i h2[seofix] {
  padding: 74px 0 56px 0;
  width: 100%;
  text-align: center;
}

.overview-content .cpe510>.i p {
  display: inline-block;
  padding-bottom: 60px;
  line-height: 26px;
}

.overview-content .cpe510>.i p.left_i {
  width: 317px;
  float: left;
  text-align: right;
}

.overview-content .cpe510>.i p.right_i {
  width: 365px;
  float: right;
  text-align: left;
}

.overview-content .cpe510>.i p.last_i {
  padding-top: 19px;
}

.overview-content .cpe510 a {
  color: #333;
  text-decoration: none;
}

.overview-content .cpe510 .j {
  background-color: #e0e6ef;
  padding: 66px 0;
}

.overview-content .cpe510 .j .box {
  background-color: #fff;
  width: auto;
  padding-top: 30px;
  padding-bottom: 30px;
  max-width: 1277px;
  min-width: 1021px;
  _width: 1102px;
}

.overview-content .cpe510 .j table {
  width: 1277px;
  margin: 0 auto;
}

.overview-content .cpe510 .j td,
.overview-content .cpe510 .j th {
  color: #767778;
  text-align: center;
  border: 1px #e6e6e6 solid;
  vertical-align: middle;
}

.overview-content .cpe510 .j tbody td,
.overview-content .cpe510 .j tbody th {
  font-family: Arial, Helvetica, sans-serif;
}



.overview-content .cpe510 .j table span {
  display: block;
  text-align: center;
  padding: 7px 7px 5px 7px;
  line-height: 1em;
  font-size: 12px;
}

.overview-content .cpe510 .j thead a {
  display: block;
  text-align: center;
  padding: 0 24px 15px 24px;
}

.overview-content .cpe510 .j thead b {
  display: block;
  width: 150px;
  height: 145px;
  margin: 0 auto;
  margin-bottom: 10px;
  overflow: hidden;
  background: url(j.png) no-repeat 0 0;
}

.overview-content .cpe510 .j thead .pb {
  background-position: -203px 0;
}

.overview-content .cpe510 .j thead .pc {
  background-position: -403px 0;
}

.overview-content .cpe510 .j thead .pd {
  background-position: -603px 0;
}

.overview-content .cpe510 .j .catName th,
.overview-content .cpe510 .j .catName td {
  background-color: #b2bfcc;
  border-color: #a3afbd;
  color: #4a5663;
  font-size: 18px;
}

.overview-content .cpe510 .j tbody th,
.overview-content .cpe510 .j thead td,
.overview-content .cpe510 .j .noBorder_left {
  border-left: none;
}

.overview-content .cpe510 .j .catName span {
  font-size: 18px;
}

.overview-content .cpe510 .j thead td,
.overview-content .cpe510 .j thead th {
  border-top: none;
}

.overview-content .cpe510 .j thead td,
.overview-content .cpe510 .j .last {
  border-right: none;
}

@media screen and (min-width:737px) and (max-width:1280px) {
  .overview-content .cpe510>div {
    min-width: 690px;
    overflow: hidden;
  }

  .overview-content .cpe510>div>div {
    width: 690px;
  }

  .overview-content .cpe510 p {
    font-size: 20px;
    line-height: 1.4;
  }

  .overview-content .cpe510 h1,
  .overview-content .cpe510 h2[seofix] {
    font-size: 45px;
  }

  .overview-content .cpe510>.a {
    background-size: 1350px auto;
    height: 650px !important;
  }

  .overview-content .cpe510>.b {
    background: #eef3fa url(pad/b.png) 50% 60px no-repeat;
    background-size: 700px auto;
    height: auto;
    padding-bottom: 60px;
  }

  .overview-content .cpe510>.b p>span {
    padding: 356px 0 30px 95px;
  }

  .overview-content .cpe510>.b p {
    padding: 0;
  }

  .overview-content .cpe510>.c {
    text-align: center;
    background: url(pad/c.jpg) 50% 100% no-repeat;
    background-size: 1300px auto;
    height: 670px;
  }

  .overview-content .cpe510>.c h1,
  .overview-content .cpe510>.c h2[seofix] {
    padding: 60px 0 27px;
  }

  .overview-content .cpe510>.c p>span {
    padding: 305px 0 17px 202px;
  }

  .overview-content .cpe510>.c p {
    width: 690px !important;
  }

  .overview-content .cpe510>.c p.span_c>span {
    padding: 0 0 0 134px;
  }

  .overview-content .cpe510>.d {
    background: url(pad/d.jpg) 50% 0 no-repeat;
    background-size: 1300px auto;
    height: 659px;
  }

  .overview-content .cpe510>.d h1,
  .overview-content .cpe510>.d h2[seofix] {
    padding: 70px 0 35px 247px;
  }

  .overview-content .cpe510>.d p {
    padding: 0 0 263px 265px;
    line-height: 1.7;
  }

  .overview-content .cpe510>.d .text {
    padding-left: 30px;
  }

  .overview-content .cpe510>.d .text>p {
    position: absolute;
    padding: 0;
    left: 460px;
  }

  .overview-content .cpe510>.d .text .span_d {
    left: 720px;
  }

  .overview-content .cpe510>.e {
    background: #cbcccd url(pad/e.png) 50% 100% no-repeat;
    height: auto;
    background-size: 700px auto;
  }

  .overview-content .cpe510>.e h1,
  .overview-content .cpe510>.e h2[seofix] {
    padding: 60px 0 23px 0;
  }

  .overview-content .cpe510>.e p {
    padding: 0px 0 170px 0;
  }

  .overview-content .cpe510 h1>span,
  .overview-content .cpe510 h2[seofix]>span {
    font-size: 40px;
  }

  .overview-content .cpe510>.f {
    background: #fff url(pad/f.png) 50% 85% no-repeat;
    background-size: 690px auto;
    height: 660px;
  }

  .overview-content .cpe510 .f br {
    display: none;
  }

  .overview-content .cpe510>.g {
    background: #323232 url(pad/g.jpg) 50% 0 no-repeat;
    background-size: 1300px auto;
    height: 834px;
  }

  .overview-content .cpe510 .g br {
    display: none;
  }

  .overview-content .cpe510>.g h1,
  .overview-content .cpe510>.g h2[seofix] {
    padding-bottom: 45px;
  }

  .overview-content .cpe510>.h {
    background: #323232 url(pad/h.jpg) 50% 0 no-repeat;
    background-size: 1300px auto;
    height: 554px;
  }

  .overview-content .cpe510>.h h1,
  .overview-content .cpe510>.h h2[seofix] {
    padding: 40px 0 24px 0;
  }

  .overview-content .h .emulator {
    font-size: 16px;
  }

  .overview-content .cpe510>.i {
    background: #fff url(i.jpg) 50% 100% no-repeat;
    height: 532px;
    background-size: 1500px auto;
  }

  .overview-content .cpe510>.i p {
    font-size: 16px;
    line-height: 1.2;
    padding-bottom: 46px;
  }

  .overview-content .cpe510>.i p.left_i {
    width: 223px;
  }

  .overview-content .cpe510>.i h1,
  .overview-content .cpe510>.i h2[seofix] {
    padding: 65px 0 44px;
  }

  .overview-content .cpe510>.i p.right_i {
    width: 264px;
  }

  .overview-content .cpe510 .j .box {
    min-width: 700px;
    width: 700px !important;
    padding-top: 15px;
  }

  .overview-content .cpe510 .j table {
    width: 700px !important;
  }

  .overview-content .cpe510 .j td {
    width: 100px;
  }

  .overview-content .cpe510 .j thead b {
    width: 100px !important;
  }

  .overview-content .cpe510 .j thead a {
    padding: 0;
  }

  .overview-content .cpe510 .j thead b {
    height: 105px !important;
    background-size: 100px auto !important;
    background-position: 50% 100% !important;
  }

  .overview-content .cpe510 .j .pa {
    background-image: url(pad/j-1.png);
  }

  .overview-content .cpe510 .j .pe {
    background-image: url(pad/j-2.png);
  }

  .overview-content .cpe510 .j .pb {
    background-image: url(pad/j-3.png);
  }

  .overview-content .cpe510 .j .pc {
    background-image: url(pad/j-4.png);
  }

  .overview-content .cpe510 .j .pd {
    background-image: url(pad/j-5.png);
  }

  .overview-content .cpe510 .j {
    padding: 30px 0 60px;
  }

  .overview-content .cpe510 .j br {
    display: none;
  }

  .overview-content .cpe510 .j thead th:nth-child(3),
  .overview-content .cpe510 .j table tr td:nth-child(3) span {
    font-weight: bold;
  }
}

@media screen and (min-width:737px) and (max-width:960px) {
  .overview-content .cpe510>.d {
    background: url(pad/d.jpg) 50% 0 no-repeat;
    background-size: 1100px auto;
    height: 559px;
  }

  .overview-content .cpe510>.d h1,
  .overview-content .cpe510>.d h2[seofix] {
    padding: 60px 0 14px 263px;
  }

  .overview-content .cpe510>.d p {
    padding: 0 0 227px 273px;
    line-height: 1.4;
  }

  .overview-content .cpe510>.d .text>p {
    left: 329px;
  }

  .overview-content .cpe510>.d .text .span_d {
    left: 553px;
  }
}

@media screen and (max-width:736px) {
  body {
    margin: 0px;
  }

  .overview-content .cpe510 br {
    display: none;
  }

  .overview-content .cpe510>div {
    min-width: 0px;
  }

  .overview-content .cpe510>.a,
  .overview-content .cpe510>.b,
  .overview-content .cpe510>.c,
  .overview-content .cpe510>.d,
  .overview-content .cpe510>.e,
  .overview-content .cpe510>.f,
  .overview-content .cpe510>.g,
  .overview-content .cpe510>.h,
  .overview-content .cpe510>.i {
    width: 100%;
    height: auto;
  }

  .overview-content .cpe510>.a {
    background: url('mobile/a.jpg') no-repeat 50% 0/100% auto;
    padding-top: 131%;
    height: 0px;
  }

  .overview-content .cpe510>.b {
    background: url('mobile/b-1.jpg') repeat-y 50% 0/100% auto;
  }

  .overview-content .cpe510>.b p {
    margin: 0px;
    padding: 0px;
  }

  .overview-content .cpe510>.b p:last-child {
    padding: 0 6% 30px 6%;
  }

  .overview-content .cpe510>.b p>span {
    padding: 63% 0 5% 15%;
    background: url('mobile/b.jpg') no-repeat 50% 0/100% auto;
  }

  .overview-content .cpe510>div>div {
    width: 100%;
  }

  .overview-content .cpe510>.c {
    background: url('mobile/c-1.jpg') repeat-y 50% 0/100% auto;
  }

  .overview-content .cpe510>.c>div {
    background: url('mobile/c.jpg') no-repeat 50% 100%/100% auto;
  }

  .overview-content .cpe510>.c h1,
  .overview-content .cpe510>.c h2[seofix] {
    font-weight: bold;
    margin: 0px;
    font-size: 30px;
    padding: 50px 6% 20px;
    width: auto;
    line-height: 1.2;
  }

  .overview-content .cpe510>.c p {
    font-size: 18px;
    padding: 0 6%;
    margin: 0px;
    line-height: 1.45;
  }

  .overview-content .cpe510>.c p>span {
    padding: 80% 16% 10% 0;
    display: block;
    text-align: right;
  }

  .overview-content .cpe510>.c p>span:before {
    content: 'High power Tx and high sensitivity Rx radio front-end design';
    display: block;
    padding: 0 25% 15% 0;
  }

  .overview-content .cpe510>.c p.span_c>span {
    display: none;
  }

  .overview-content .cpe510>.d {
    background: url('mobile/d-1.jpg') repeat-y 50% 0/100% auto;
  }

  .overview-content .cpe510>.d h1,
  .overview-content .cpe510>.d h2[seofix] {
    font-weight: bold;
    margin: 0px;
    font-size: 30px;
    padding: 50px 6% 20px;
    width: auto;
    line-height: 1.2;
  }

  .overview-content .cpe510>.d p {
    font-size: 18px;
    padding: 0 6%;
    margin: 0px;
    line-height: 1.45;
  }

  .overview-content .cpe510>.d .text {
    background: url('mobile/d.jpg') no-repeat 50% 0/100% auto;
    padding: 40% 0 0 0;
    text-align: center;
  }

  .overview-content .cpe510>.d .text>p {
    display: inline;
    float: none;
    padding: 0px;
  }

  .overview-content .cpe510>.d .span_d {
    margin-left: 5%;
  }

  .overview-content .cpe510>.d:after {
    content: '';
    background: url('mobile/d1.jpg') no-repeat 50% 100%/100% auto;
    padding-bottom: 125%;
    display: block;
  }

  .overview-content .cpe510>.e {
    background: url('mobile/e-1.jpg') repeat-y 50% 0/100% auto;
  }

  .overview-content .cpe510>.e h1,
  .overview-content .cpe510>.e h2[seofix] {
    font-weight: bold;
    text-align: left;
    margin: 0px;
    font-size: 30px;
    padding: 50px 6% 20px;
    width: auto;
    line-height: 1.2;
  }

  .overview-content .cpe510>.e p {
    margin: 0px;
    font-size: 18px;
    padding: 0 6%;
    margin: 0px;
    line-height: 1.45;
    text-align: left;
  }

  .overview-content .cpe510 .e>div:last-child {
    background: url('mobile/e.jpg') no-repeat 50% 100%/100% auto;
    padding-bottom: 45%;
  }

  .overview-content .cpe510>.e h1>span,
  .overview-content .cpe510>.e h2[seofix]>span {
    display: none;
  }

  .overview-content .cpe510>.f h1,
  .overview-content .cpe510>.f h2[seofix] {
    text-align: left;
    margin: 0px;
    font-weight: bold;
    font-size: 30px;
    padding: 50px 6% 20px;
    width: auto;
    line-height: 1.2;
  }

  .overview-content .cpe510 p {
    font-size: 18px;
    padding: 0 6%;
    margin: 0px;
    line-height: 1.45;
    text-align: left;
  }

  .overview-content .cpe510>.f {
    background: url('mobile/f.jpg') no-repeat 50% 100%/100% auto;
    padding-bottom: 45%;
  }

  .overview-content .cpe510>.g h1,
  .overview-content .cpe510>.g h2[seofix] {
    text-align: left;
    font-weight: bold;
    margin: 0px;
    font-size: 30px;
    padding: 50px 6% 20px;
    width: auto;
    line-height: 1.2;
  }

  .overview-content .cpe510>.g {
    background: url('mobile/g-1.jpg') repeat-y 50% 0/100% auto;
  }

  .overview-content .cpe510>.g div:after {
    content: '';
    background: url('mobile/g.jpg') no-repeat 50% 100%/100% auto;
    padding-bottom: 58%;
    display: block;
  }

  .overview-content .cpe510>.h {
    background: url('mobile/h-1.jpg') repeat-y 50% 0/100% auto;
  }

  .overview-content .cpe510>.h:before {
    content: '';
    background: url('mobile/h1.jpg') no-repeat 50% 0/100% auto;
    padding-bottom: 12%;
    display: block;
  }

  .overview-content .cpe510>.h h1,
  .overview-content .cpe510>.h h2[seofix] {
    font-weight: bold;
    text-align: left;
    margin: 0px;
    font-size: 30px;
    padding: 50px 6% 20px;
    width: auto;
    line-height: 1.2;
  }

  .overview-content .cpe510>.h p {
    width: auto;
  }

  .overview-content .cpe510>.h:after {
    content: '';
    background: url('mobile/h.jpg') no-repeat 50% 100%/100% auto;
    padding-bottom: 80%;
    display: block;
  }

  .overview-content .cpe510>.i {
    background: url('');
    width: auto;
  }

  .overview-content .cpe510>.i h1,
  .overview-content .cpe510>.i h2[seofix] {
    text-align: left;
    margin: 0px;
    font-size: 30px;
    padding: 50px 6% 20px;
    width: auto;
    line-height: 1.2;
    font-weight: bold;
  }

  .overview-content .cpe510 h1>span,
  .overview-content .cpe510 h2[seofix]>span {
    font-size: 25px;
    padding: 30px 6% 20px;
    width: auto;
    line-height: 1.2;
    font-weight: normal;
  }

  .overview-content .cpe510>.i p.left_i,
  .overview-content .cpe510>.i p.right_i,
  .overview-content .cpe510>.i p.last_i {
    margin: 0px;
    padding: 10px 6% 10px 20%;
    margin: 0px;
    text-align: left;
    float: none;
    width: auto;
  }

  .overview-content .cpe510>.i p:nth-child(2) {
    background: url('mobile/i1.jpg') no-repeat 6% 50%/40px auto;
    display: block;
  }

  .overview-content .cpe510>.i p:nth-child(3) {
    background: url('mobile/i2.jpg') no-repeat 6% 50%/40px auto;
    display: block;
  }

  .overview-content .cpe510>.i p:nth-child(4) {
    background: url('mobile/i3.jpg') no-repeat 6% 50%/40px auto;
    display: block;
  }

  .overview-content .cpe510>.i p:nth-child(5) {
    background: url('mobile/i4.jpg') no-repeat 6% 50%/40px auto;
    display: block;
  }

  .overview-content .cpe510>.i p:nth-child(6) {
    background: url('mobile/i5.jpg') no-repeat 6% 50%/40px auto;
    display: block;
  }

  .overview-content .cpe510>.i p:nth-child(7) {
    background: url('mobile/i6.jpg') no-repeat 6% 50%/40px auto;
    display: block;
    margin-bottom: 50px;
  }

  .overview-content .cpe510 .j {
    padding: 0px;
  }

  .overview-content .cpe510 .j .box {
    display: none;
  }
}